Project

General

Profile

Bug #1948

linux-libre-pae conflicting with

GNUtoo - about 4 years ago - . Updated about 4 years ago.

Status:
fixed
Priority:
bug
Assignee:
% Done:

0%


Description

Hi,

As I understand, linux-libre-pae is the only way to get the following features on 32bit installations:
  • More than 4GB of RAM if the chipset supports it
  • NX bit (security features that can set data to be non-executables in RAM)

However when trying to install it we have a conflict:

# pacman -S linux-libre-pae
resolving dependencies...
looking for conflicting packages...
:: linux-libre-pae and your-freedom are in conflict (linux-pae). Remove your-freedom? [y/N] 

Denis.

History

#1

Updated by bill-auger about 4 years ago

  • Assignee set to Megver83

your-freedom 20180808.3-1 conflicts with:

linux-pae, linux-pae-docs, linux-pae-headers

no other kernels ('linux' nor 'linux-lts') are listed

these are the blacklist entries:

linux-pae::::[semifree] nonfree blobs and firmwares
linux-pae-docs::::[semifree] docs comes from nonfree linux-pae kernel
linux-pae-headers::::[semifree] blobbed source

it appears that the replacement field (field # 2) is empty

#2

Updated by bill-auger about 4 years ago

  • Status changed from open to fixed

Also available in: Atom PDF